package com.gensee.avs;

import com.gensee.media.IVideoIndication;

public class VideoViewStatus {
    private IVideoIndication iVideoIndication;
    private long userId;

    public VideoViewStatus(IVideoIndication iVideoIndication, long userId) {
        this.iVideoIndication = iVideoIndication;
        this.userId = userId;
    }

    public IVideoIndication getiVideoIndication() {
        return iVideoIndication;
    }

    public void setiVideoIndication(IVideoIndication iVideoIndication) {
        this.iVideoIndication = iVideoIndication;
    }

    public long getUserId() {
        return userId;
    }

    public void setUserId(long userId) {
        this.userId = userId;
    }
}
